format_version: v1.0
type: UniqueComponent
attributes: {id: core}
children:
- type: Symbols
  children:
  - type: KeyValueSet
    attributes: {id: COMPILER_CHOICE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Menu
    attributes: {id: CoreIARMenu}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
  - type: Menu
    attributes: {id: CoreKEILMenu}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
  - type: KeyValueSet
    attributes: {id: DEVICE_BOOT}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '1'}
  - type: KeyValueSet
    attributes: {id: DEVICE_SECURITY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: KeyValueSet
    attributes: {id: DEVICE_TCM_SIZE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: String
    attributes: {id: KEIL_STACK_HEAP_SIZE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1200'}
  - type: Boolean
    attributes: {id: NVIC_4_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: NVIC_4_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: WDT_Handler}
  - type: Boolean
    attributes: {id: NVIC_4_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: NVIC_63_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: NVIC_63_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: RSWDT_Handler}
  - type: Boolean
    attributes: {id: NVIC_63_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: PIN_100_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_100_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_100_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_100_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_102_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_102_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_102_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_105_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: I2C_RW_SDA}
  - type: String
    attributes: {id: PIN_105_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: TWIHS1_TWD1}
  - type: String
    attributes: {id: PIN_105_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: A}
  - type: String
    attributes: {id: PIN_108_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USR_GPIO}
  - type: String
    attributes: {id: PIN_108_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_108_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_109_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: I2C_RW_SCK}
  - type: String
    attributes: {id: PIN_109_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: TWIHS1_TWCK1}
  - type: String
    attributes: {id: PIN_109_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: A}
  - type: String
    attributes: {id: PIN_10_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_10_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_10_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_113_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: MCU_TRACECLK}
  - type: String
    attributes: {id: PIN_113_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: TPIU_TRACECLK}
  - type: String
    attributes: {id: PIN_113_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: D}
  - type: String
    attributes: {id: PIN_117_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USR_GPIO_PWM}
  - type: String
    attributes: {id: PIN_117_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: PWM0_PWMH2}
  - type: String
    attributes: {id: PIN_117_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: B}
  - type: String
    attributes: {id: PIN_119_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: MCU_TRACED_3}
  - type: String
    attributes: {id: PIN_119_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: TPIU_TRACED3}
  - type: String
    attributes: {id: PIN_119_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: C}
  - type: String
    attributes: {id: PIN_11_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_11_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_121_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: MCU_TRACED_2}
  - type: String
    attributes: {id: PIN_121_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: TPIU_TRACED2}
  - type: String
    attributes: {id: PIN_121_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: C}
  - type: String
    attributes: {id: PIN_122_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_122_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_122_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_125_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: MCU_TRACED_1}
  - type: String
    attributes: {id: PIN_125_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: TPIU_TRACED1}
  - type: String
    attributes: {id: PIN_125_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: C}
  - type: String
    attributes: {id: PIN_126_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: MCU_TRACED_0}
  - type: String
    attributes: {id: PIN_126_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: TPIU_TRACED0}
  - type: String
    attributes: {id: PIN_126_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: C}
  - type: String
    attributes: {id: PIN_127_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_127_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: MAG_CS}
  - type: String
    attributes: {id: PIN_127_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_127_LAT}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: High}
  - type: String
    attributes: {id: PIN_127_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_128_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_128_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_128_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_128_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_12_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: MAG_MOSI}
  - type: String
    attributes: {id: PIN_12_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: SPI1_MOSI}
  - type: String
    attributes: {id: PIN_12_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: C}
  - type: String
    attributes: {id: PIN_130_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: MAG_SPCK}
  - type: String
    attributes: {id: PIN_130_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: SPI1_SPCK}
  - type: String
    attributes: {id: PIN_130_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: C}
  - type: String
    attributes: {id: PIN_132_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_132_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_132_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_132_LAT}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_132_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_13_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: MAG_MISO}
  - type: String
    attributes: {id: PIN_13_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: SPI1_MISO}
  - type: String
    attributes: {id: PIN_13_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: C}
  - type: String
    attributes: {id: PIN_141_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GND}
  - type: String
    attributes: {id: PIN_141_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: PMC_XOUT}
  - type: String
    attributes: {id: PIN_141_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Alternate}
  - type: String
    attributes: {id: PIN_142_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: MCU_CLK_IN}
  - type: String
    attributes: {id: PIN_142_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: PMC_XIN}
  - type: String
    attributes: {id: PIN_142_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Alternate}
  - type: String
    attributes: {id: PIN_14_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_14_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_14_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_15_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_15_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_15_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_16_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_16_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_16_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_17_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: CAN_RX_2}
  - type: String
    attributes: {id: PIN_17_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: MCAN1_CANRX1}
  - type: String
    attributes: {id: PIN_17_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: C}
  - type: String
    attributes: {id: PIN_18_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: PD_OUT_3}
  - type: String
    attributes: {id: PIN_18_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: AFEC1_AD2}
  - type: String
    attributes: {id: PIN_18_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Alternate}
  - type: String
    attributes: {id: PIN_19_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: PD_OUT_1}
  - type: String
    attributes: {id: PIN_19_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: AFEC1_AD1}
  - type: String
    attributes: {id: PIN_19_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Alternate}
  - type: String
    attributes: {id: PIN_1_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: MAG_DRDY}
  - type: String
    attributes: {id: PIN_1_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_1_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_20_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: PD_OUT_2}
  - type: String
    attributes: {id: PIN_20_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: AFEC1_AD0}
  - type: String
    attributes: {id: PIN_20_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Alternate}
  - type: String
    attributes: {id: PIN_21_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_21_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_21_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_22_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: PD_OUT_4}
  - type: String
    attributes: {id: PIN_22_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: AFEC0_AD9}
  - type: String
    attributes: {id: PIN_22_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Alternate}
  - type: String
    attributes: {id: PIN_23_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_23_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: PD_OUT_5}
  - type: String
    attributes: {id: PIN_23_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: AFEC0_AD8}
  - type: String
    attributes: {id: PIN_23_LAT}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_23_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Alternate}
  - type: String
    attributes: {id: PIN_24_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: PD_OUT_6}
  - type: String
    attributes: {id: PIN_24_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: AFEC0_AD7}
  - type: String
    attributes: {id: PIN_24_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Alternate}
  - type: String
    attributes: {id: PIN_25_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_25_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_25_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_26_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: CAN_TX_1}
  - type: String
    attributes: {id: PIN_26_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: MCAN0_CANTX0}
  - type: String
    attributes: {id: PIN_26_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: A}
  - type: String
    attributes: {id: PIN_27_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_27_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_27_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_28_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_28_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_28_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_2_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_2_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_2_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_2_PU}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_31_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: CAN_RX_1}
  - type: String
    attributes: {id: PIN_31_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: MCAN0_CANRX0}
  - type: String
    attributes: {id: PIN_31_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: A}
  - type: String
    attributes: {id: PIN_32_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_32_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_32_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_35_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: MCU_RTC_IN}
  - type: String
    attributes: {id: PIN_35_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: PMC_XIN32}
  - type: String
    attributes: {id: PIN_35_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Alternate}
  - type: String
    attributes: {id: PIN_36_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: MCU_RTC_OUT}
  - type: String
    attributes: {id: PIN_36_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: PMC_XOUT32}
  - type: String
    attributes: {id: PIN_36_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Alternate}
  - type: String
    attributes: {id: PIN_37_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: CAN_FAULT_1}
  - type: String
    attributes: {id: PIN_37_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_37_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_38_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_38_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: CAN_SILENT_1}
  - type: String
    attributes: {id: PIN_38_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_38_LAT}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_38_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_39_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_39_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_39_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_39_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_40_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: CAN_FAULT_2}
  - type: String
    attributes: {id: PIN_40_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_40_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_45_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_45_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_45_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_47_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: I2C_SDA_SENS}
  - type: String
    attributes: {id: PIN_47_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: TWIHS2_TWD2}
  - type: String
    attributes: {id: PIN_47_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: C}
  - type: String
    attributes: {id: PIN_4_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_4_DRIVER}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_4_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_4_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_4_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_52_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_52_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_52_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_53_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_53_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_53_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_55_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_55_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: CAN_SILENT_2}
  - type: String
    attributes: {id: PIN_55_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_55_LAT}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_55_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_56_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_56_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_56_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_58_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_58_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GYR_CS1}
  - type: String
    attributes: {id: PIN_58_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_58_LAT}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: High}
  - type: String
    attributes: {id: PIN_58_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_59_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_59_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GYR_CS3}
  - type: String
    attributes: {id: PIN_59_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_59_LAT}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: High}
  - type: String
    attributes: {id: PIN_59_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_60_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GYR_SPCK}
  - type: String
    attributes: {id: PIN_60_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: SPI0_SPCK}
  - type: String
    attributes: {id: PIN_60_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: B}
  - type: String
    attributes: {id: PIN_62_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_62_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GYR_CS2}
  - type: String
    attributes: {id: PIN_62_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_62_LAT}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: High}
  - type: String
    attributes: {id: PIN_62_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_63_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GYR_MOSI}
  - type: String
    attributes: {id: PIN_63_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: SPI0_MOSI}
  - type: String
    attributes: {id: PIN_63_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: B}
  - type: String
    attributes: {id: PIN_65_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GYR_MISO}
  - type: String
    attributes: {id: PIN_65_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: SPI0_MISO}
  - type: String
    attributes: {id: PIN_65_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: B}
  - type: String
    attributes: {id: PIN_66_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ADCS_UART_TX}
  - type: String
    attributes: {id: PIN_66_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: UART0_UTXD0}
  - type: String
    attributes: {id: PIN_66_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: A}
  - type: String
    attributes: {id: PIN_68_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_68_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_68_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_68_LAT}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_68_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_69_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_69_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_69_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_71_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: I2C_SCK_SENS}
  - type: String
    attributes: {id: PIN_71_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: TWIHS2_TWCK2}
  - type: String
    attributes: {id: PIN_71_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: C}
  - type: String
    attributes: {id: PIN_75_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ADCS_UART_RX}
  - type: String
    attributes: {id: PIN_75_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: UART0_URXD0}
  - type: String
    attributes: {id: PIN_75_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: A}
  - type: String
    attributes: {id: PIN_77_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ADCS_MTQ_SCK}
  - type: String
    attributes: {id: PIN_77_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: TWIHS0_TWCK0}
  - type: String
    attributes: {id: PIN_77_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: A}
  - type: String
    attributes: {id: PIN_79_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: MCU_SWDIO}
  - type: String
    attributes: {id: PIN_79_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ICE_TMS/SWDIO}
  - type: String
    attributes: {id: PIN_79_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Alternate}
  - type: String
    attributes: {id: PIN_89_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: MCU_SWCLK}
  - type: String
    attributes: {id: PIN_89_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ICE_TCK/SWDCLK}
  - type: String
    attributes: {id: PIN_89_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Alternate}
  - type: String
    attributes: {id: PIN_91_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ADCS_MTQ_SDA}
  - type: String
    attributes: {id: PIN_91_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: TWIHS0_TWD0}
  - type: String
    attributes: {id: PIN_91_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: A}
  - type: String
    attributes: {id: PIN_97_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: CAN_TX_2}
  - type: String
    attributes: {id: PIN_97_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: MCAN1_CANTX1}
  - type: String
    attributes: {id: PIN_97_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: C}
  - type: Hex
    attributes: {id: PIOA_ABCDSR1_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Hex
    attributes: {id: PIOA_ABCDSR2_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: PIOA_CLOCK_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Hex
    attributes: {id: PIOA_OER_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '100663296'}
  - type: Hex
    attributes: {id: PIOA_PDR_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '1560'}
  - type: Hex
    attributes: {id: PIOA_SODR_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '100663296'}
  - type: Hex
    attributes: {id: PIOB_ABCDSR1_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Hex
    attributes: {id: PIOB_ABCDSR2_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: PIOB_CLOCK_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Hex
    attributes: {id: PIOB_PDR_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '60'}
  - type: Hex
    attributes: {id: PIOC_ABCDSR1_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '524288'}
  - type: Hex
    attributes: {id: PIOC_ABCDSR2_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '218124288'}
  - type: Boolean
    attributes: {id: PIOC_CLOCK_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Hex
    attributes: {id: PIOC_OER_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '8388642'}
  - type: Hex
    attributes: {id: PIOC_PDR_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '218648576'}
  - type: Hex
    attributes: {id: PIOC_SODR_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '8388640'}
  - type: Hex
    attributes: {id: PIOD_ABCDSR1_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '7340288'}
  - type: Hex
    attributes: {id: PIOD_ABCDSR2_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '402653680'}
  - type: Boolean
    attributes: {id: PIOD_CLOCK_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Hex
    attributes: {id: PIOD_OER_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '16777216'}
  - type: Hex
    attributes: {id: PIOD_PDR_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '409993712'}
  - type: Hex
    attributes: {id: PIOD_PUER_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Hex
    attributes: {id: PIOD_SODR_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Hex
    attributes: {id: PIOE_ABCDSR1_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Hex
    attributes: {id: PIOE_ABCDSR2_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: PIOE_CLOCK_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Hex
    attributes: {id: PIOE_DRIVER_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Hex
    attributes: {id: PIOE_OER_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Hex
    attributes: {id: PIOE_PDR_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Hex
    attributes: {id: PIO_CCFG_SYSIO_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '48'}
  - type: Hex
    attributes: {id: PMC_PCER0}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '203776'}
  - type: KeyValueSet
    attributes: {id: PMC_PCR_GCLK0CSS}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: KeyValueSet
    attributes: {id: PMC_PCR_GCLK1CSS}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: RSWDT_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: RSWDT_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: RSWDT_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: RSWDT_Handler}
  - type: Boolean
    attributes: {id: RSWDT_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: TCM_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: TCM_SIZE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 0 KB}
  - type: Boolean
    attributes: {id: WDT_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: WDT_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: WDT_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: WDT_Handler}
  - type: Boolean
    attributes: {id: WDT_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
- type: ElementPosition
  attributes: {x: '240', y: '20', id: core}
